/*
 Theme Name:   Sydney Parish Child
 Template:     sydparish
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url(https://fonts.googleapis.com/css?family=Archivo+Black|Roboto+Slab);

body { 
	background: #f2f2f2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
 }

body h1, body h2, body h3, body h4, body h5 {
	font-family: Archivo Black, serif;	
}

.logo h1 {
    font-size: 36px;
}

.cs-blog.blog-grid.blog-carousel-view article figure {
    height: auto;
}

#main .widget.widget_text:first-child {
    padding: 10px;
}
#main .widget.widget_text header.cs-heading-title {
    margin: 0 0 10px 0;
    padding-bottom: 10px;
    border-bottom: solid 1px #ccc;
    /* background: #ce1a37; */
    text-align: center;
    color: #fff;
}

.rich_editor_text p {
    margin-bottom: 15px;
    line-height: 1.7;
}

.element_size_67 {
    background: rgba(242, 242, 242, 0.65);
}

.element_size_33 .widget .cs-section-title, 
.element_size_50 .widget .cs-section-title, 
.element_size_67 .widget .cs-section-title, 
.element_size_75 .widget .cs-section-title, 
.element_size_100 .widget .cs-section-title,
.cs-section-title {
    font-size: 26px;
}

header { position: relative !important;}

#header { padding-top: 10px; }

#header .logo h1 { line-height: 0.8em;}

header.cs-heading-title {
    margin: 10px 0 0 0;
}

.right-header {
    margin-top: 15px;
}

.navigation > ul > li {
    padding: 0 25px 18px 25px;
}
.navigation ul ul li { padding: 0; }
.navigation ul ul a, .navigation ul ul { border-radius: 0; } 
#header { padding-bottom: 0; background: rgba(255, 255, 255, .9); }
#sliderbanner .caption { top: 30%; }
#header:before { background: #003761; height:1px; } 
.navigation > ul > li > a { text-transform: none; font-size: 16px; } 
.navigation ul ul a { text-transform: none; font-size: 14px; }
.right-header .btn { font-size: 15px; padding: 3px 15px; border-radius: 3px; }
.rich_editor_text i {
    margin-top: 5px;
    color: #666;
}
.home_masstimes {

}
.home_masstimes p {

}
.home_masstimes a { float:right; }


#sliderbanner .caption .btn {
    background: #333; 
}

#footer-widgets .widget header.cs-heading-title h2 { color: #333 !important; font-size: 20px !important; }
#footer-widgets .widget_text p { color: #333 !important; margin: 0px 0px 10px 0px; padding: 0px 0px 3px 0px; }
#footer-widgets .widget_text p strong { color: #333 !important; }
.widget.widget_text:first-child {
   
}
#footer-widgets { padding-top: 30px; border-top: 1px solid rgba(242, 242, 242, 0.79); }
.navigation ul ul a:hover, 
.right-header a, 
a.btn.cs-bgcolrhvr,
.likethis, .likes,
.sort-link,
.sort-link ul li a,
.breadcrumbs ul li a {
    color: #f2f2f2 !important;
}
.bottom-event { display:block; float:left; }
.space-bar {
    height: 20px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    min-height: 100px;
    width: 100%;
    border: 1px solid #acacac;
}
.rich_editor_text h4 { margin-bottom: 10px; }
.widget-latest-event article {
    margin: 0px 0px 15px 0px !important;
    padding: 0px 0px 4px 0px !important;
}
#footer { padding: 0; }
#footer .container .bgaos {
	float: right;
}
#main {
    padding-top: 20px;
}
header.cs-heading-title {
    margin: 0 0 0 0;
}
.left-header {
    margin: 10px 0;
}
.container.top-menu {
    border-top: 3px solid #ce1a37;
    background: rgba(255, 255, 255, 0.65);
}
.cs-click-menu {
    top: 15px;
    font-size: 20px;
    line-height: 22px;
    background: #777;
    color: #f2f2f2 !important;
    position: absolute;
    right: 10px;
	border-radius: 3px;
}


p.cs-copyright {
    float: left;
    padding: 40px 0;
	color:#f2f2f2 !important;
	font-size:13px !important;
}

.smbtns {
	float: left;
    margin: 38px 10px 30px 10px;
}
.smbtns span {
	float: left;
    padding: 6px; 
	color: #f2f2f2;
}
.smbtns a { opacity:0.6; color:#fff !important; font-size:16px; }
.smbtns a:hover { opacity:1; }
.cathcom { margin: 25px 30px 20px 0; }

#wrappermain-cs.wrapper_boxed {
    margin-top: 0;
}
.sortby ul a { color: #fff !important; }

#wrappermain-cs.wrapper_boxed { box-shadow: none; }

.breadcrumb {
  background: url(images/banner-img.jpg) no-repeat scroll center center / cover #666666;;
}

/*.breadcrumb-inner {
  background: url(images/Banner_Internal_New.png) no-repeat scroll center bottom / cover #000;;
}*/
#sliderpagination li span.cs-number { display: none; }

#togglebutton {
  border: 2px solid #ccc;
  border-left: none;
}

/* Responsive layout */
@media (max-width: 767px) 
{
	.home #header {
		background-color: #fff !important;
		padding: 10px 0 0 0;
	}
	.container.top-menu {
    border-top: 0px !important;
	}
	.logo h1 {
		font-size: 26px; width:80%; text-align:center;
	}
	.cs-click-menu { top: 25px; }
	.container {
		width: 100%;
	}
	.navigation ul ul li a {
		color: #fff !important;
	}
	.widget_nav_menu { display: none; }
	nav.navigation > ul{
		background-color: #777777 !important;
	}
	.logo, .navigation{
		margin-bottom:0px !important;
	}
	p.cs-copyright, .cathcom {
	float: none;
    margin: 10px 
	}
	.smbtns { float:left; margin: 0 0 30px 15%;}
	.img-aos img { width:50%; }
       #header .logo h1 {
         line-height: 1.2em;
     }

}

@media (max-width: 480px) and (min-width: 320px)
{
	#header .container {
		width: 100% !important;
		padding: 0;
	}
	.navigation ul ul li a {
		color: #fff !important;
	}
	.widget_nav_menu { display: none; }
	nav.navigation > ul{
		background-color: #777777 !important;
	}
	.cathcom, p.cs-copyright {
	float: none;
    margin: 10px 
	}
	.smbtns { float:left; margin: 0 0 30px 15%;}
	
	#sliderpagination li span.cs-number, #sliderpagination li .pager-desc, #sliderpagination li {
    font-size: 1px !important;
    padding: 0;
    margin: 0;
    line-height: 0;
	}
	.img-aos img { width:50%; }

}

@media (max-width: 991px) and (min-width: 768px)
{
	.widget-recent-blog article figure {
		display: none;
	}
	#footer-widgets .widget {
    	min-height: 400px;
	}
	.widget_nav_menu { display: none; }
    #banner {
     min-height: 0;
   }
  #sliderbanner .caption {
    margin-left: -15px !important;
    top: 0px;
  }
  #sliderpagination li span.cs-desc {
    display: block !important;
  }
  #main .widget { width: 100% !important; }
  .cs-click-menu { top: 25px;}
  .widget_nav_menu { display: none !important; }
  #footer .container .bgaos { float: none !important; clear: both; }
  .smbtns {
    float: right;
    margin: 38px 0px 30px 150px;
  }
}

@media (max-width: 1199px) and (min-width: 992px)
{
#header {
    min-height: 110px;
}
#banner {
     min-height: 0;
   }
 #footer .container .bgaos { float: none !important; clear: both; }
  .smbtns {
    float: right;
    margin: 38px 0px 30px 150px;
  }
}


#sliderpagination li { font-family: inherit; }
.fa-clock-o:before {
    color: #777;
}
.widget-recent-blog article {
    margin: 0px 0px 0px 0px;
}
.widget-recent-blog .post-options { margin: 0; }
